/* * {
	font-family: Arial, Helvetica, sans-serif;
} */

.pathway #page-title {
	margin: 0px 10px 10px 10px;
}

.pathway table *.left-align {
	text-align: left;
}

.pathway table *.center-align {
	text-align: center;
}

.pathway table *.right-align {
	text-align: right;
}

.pathway img {
	border: 0;
}

.pathway div.clear {
	clear: both;
	height: 0;
}

.pathway .Provost {
	background-color: #993333;
}

.pathway .Provost-font {
	color: #993333;
}

.pathway .CC {
	background-color: #6699CC;
}

.pathway .CC_User {
	background-color: #6699CC;
}

.pathway .CC_College_Leader {
	background-color: #6699CC;
}

.pathway .CC-font {
	color: #6699CC;
}

.pathway .ASU {
	background-color: #FFCC66;
}

.pathway .ASU_User {
	background-color: #FFCC66;
}

.pathway .ASU_College_Leader {
	background-color: #FFCC66;
}

.pathway .ASU-font {
	color: #FFCC66;
}

.pathway .DARS {
	background-color: #996633;
}

.pathway .DARS-font {
	color: #996633;
}

.pathway .Complete {
	background-color: #336633;
}

.pathway .Published {
	background-color: #363636;
}

.pathway .Inactive {
	background-color: #999999;
}

.Blank {
	border: 1px dotted #999999;
	background-color: #FFF;
}

.pathway #error-header {
	background-color: #FFD04A;
	margin-bottom: 25px;
	height: 50px;
}

.pathway #error-page .error-message {
	margin: 10px 0px 10px 25px;
}